:root{
  --juan: 1px solid magenta;
}
* {
  /*outline: 1px solid magenta;*/
  color: rgb(237, 248, 248);
  font-family: "Kanit", sans-serif !important;
}
#wpadminbar{

}
li{
list-style: none !important;
}
a{
color: rgb(237, 248, 248) !important;
text-decoration: none;
}
a:hover{
color: #e24757 !important;
}
.borde {
border:var(--juan);
}
.logo-mio{
max-width: 9rem;
min-width: 9rem;

overflow: hidden;
}
.fondo-imagen{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    min-height: 100vh;
}
.fondo{
background-color: rgb(20, 20, 20);
background-blend-mode: multiply;
}
.nav-color{
background-color: rgba(26, 26, 26, 0.904);
position: fixed;
width: 100%;
z-index: 100;
top: 0;
}
.nav{
    margin: 0;
    padding: 0;
    height: 3rem;
    border-bottom:1px solid rgba(255, 255, 255, 0.5);
    z-index: 1000;
}
.botones-nav{
    justify-content: end !important;
    margin-right: 2rem;
}
.botones-nav ul li a{
    color: rgb(255, 255, 255) !important;
    background-color: #ffffff00;
}
.botones-nav ul li a:hover{
    color: rgb(255, 255, 255) !important;
    background-color: #000000;
    border-left: 1px solid white; 
    border-right: 1px solid white; 
}
.prueba1 ul{
    position: relative !important;
    transform: translate(0) !important;
    background-color: #00000000;
}
.estilo-botones-nav{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0.4rem 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.estilo-botones-nav a{
    color: #ffffff !important;
    padding-left: 2rem;
    display: inline;
    transition: 0.1s;
    font-weight: 400;
}
.estilo-botones-nav a:hover{
    background-color: #fff;
    color: #000000 !important;
}
.dropdown-menu{
    background-color: #424242 !important;
}

.dropdown-menu li{
    background-color: #dc3545 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.dropdown-menu li{
    background-color: #dc3545 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.dropdown-menu li a{
    background-color: #dc3545 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding: 0.4rem 1rem !important;
    font-weight: 200;
}
.dropdown-menu li a:hover{
outline: 2px solid white !important;
color: white !important;
background-color: #3800006c !important;
font-weight: 400;
}
::-webkit-scrollbar{
background-color: unset !important;
width: 6px;
}
::-webkit-scrollbar-thumb{
background-color: #dc3545 !important;
border: 2px solid black;
}
/****************nav aside**************/

.contenedor-aside {
gap: 20px;
min-height: 85vh;
padding-left: 290px;
align-items: flex-start;
position: relative;
transition: 0.15s;
}
@media (max-width: 768px) {
.contenedor-aside {
padding-left: 0px;
padding-right: 0px;
}
}
.aside-fijo {
position: fixed;
width: 270px;
flex-shrink: 0;
padding: 20px;
top: 0;          
height: 100vh;   
overflow-y: auto;
z-index: 100;
transition: all 0.3s ease;
border-right:1px solid rgba(255, 255, 255, 0.5);
background-color: #1b1b1b48;
left: 0;
opacity: 0;/***RECORDAR QUITAR EN CASO DE SACAR LA ANIMACION DE GSAP*****************************/
}
@media (max-width: 769px){
.aside-fijo {
background-color: #1b1b1bdc;
}
}
.sin-aside {
padding-left: 0;
}
.contenido-aside {
height: 100%;
overflow-y: auto;
}
.boton-aside{
margin-left: auto;
display: block;
}
.contenido-nav ul{
margin: 0;
}
.boton-aside-fuera {
position: fixed;
top: 8%;
left: -1.5rem;
z-index: 200;
cursor: pointer;
align-items: center;
justify-content: center;
font-size: 1rem;
transition: 0.3s;
}
.boton-aside-fuera:hover {
transform: translateX(1.3rem);
}

/****************nav aside**************/

/****************informacion**************/
.contenedor-informacion{
position: relative;
}
.boton-alerta{
position: fixed;
border-radius: 70%;
outline: 5px solid rgb(255, 187, 0);
height: 3rem;
width: 3rem;
display: flex;
justify-content: center;
align-items: center;
right: 2rem;
top: 5rem;
cursor: pointer;
z-index: 1000;
opacity: 0;/***RECORDAR QUITAR EN CASO DE SACAR LA ANIMACION DE GSAP*****************************/
visibility: 0;/***RECORDAR QUITAR EN CASO DE SACAR LA ANIMACION DE GSAP*****************************/
}
.boton-alerta i{
color: rgb(255, 187, 0);
font-size: 2rem;
}


/****************informacion**************/

.genero-btn{
    background-color: #ffffff1a;
    cursor: pointer;
    padding: 0.5rem 1.4rem;
    border-radius: 8%;
    font-weight: 500;
    outline: 1px solid rgba(255, 255, 255, 0.5);
}
.genero-btn:hover{
    background-color: #ffffff07;
    outline: 1px solid rgb(255, 255, 255);
}

/****************modulo nuevo**************/
.nuevos{
border-top: 1px solid rgba(255, 255, 255, 0.5);
border-bottom: 1px solid rgba(255, 255, 255, 0.5);
padding: 0.5rem; 
}
.carousel-contenedor-pequeno{
background-color: #ffffff1a;
border-radius: 8px;
border:1px solid rgba(255, 255, 255, 0.5);
height: 100%;
overflow: hidden;
}
.carousel-contenedor-pequeno:hover{
background-color: #ffffff07;
border:1px solid rgba(255, 255, 255, 0.897);
}
.contenedor-imagen-pequeno{
position: relative;
max-height: 4rem;
min-height: 4rem;
max-width: 4rem;
min-width: 4rem;
}
.carousel-imagen-pequeno{
position: relative;
height: auto;
width: 100%;
transition: 0.1s;
}
.icono-imagen-pequeno{
display: none;
transition: 0.2s;
}
.carousel-contenedor-pequeno:hover .icono-imagen-pequeno{
display: block;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
z-index: 20;
width:3rem;
height: 3rem;
border-radius: 30px;
background-color: rgba(0, 0, 0, 0.479);
display: flex;
justify-content: center;
align-items: center;
}
.icono-imagen-pequeno i{
font-size: 1.7rem;
}
.carousel-contenedor-pequeno:hover .carousel-imagen-pequeno{
transform: scale(1.1);
}
.carta-texto{
background-color: unset;
}

/****************modulo nuevo**************/

/****************modulo generos**************/
.link-genero{
  position: relative;
  overflow: hidden;
  display: block;
  transition: 0.3s;
}
.link-genero:hover{
    transform: scale(1.1);
    z-index: 5;
}
.conten-titulo{
    background-color: rgba(0, 0, 0, 0.267);
    position: absolute;
    z-index: 5;
    width: 100%;
    bottom: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0s;
}
.link-genero:hover .conten-titulo{
    background-color: rgba(0, 0, 0, 0.39);
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    bottom: 0;
    border-radius: 8%;
}
.titulo-genero{
  color: #fff;
  background-color: unset;
  transition: 0.2s;
}
.link-genero:hover .conten-titulo .titulo-genero{
font-size: 2.5rem;
text-shadow: 1px 1px 40px white;
}
@media (max-width: 1600px){
.link-genero:hover .conten-titulo .titulo-genero{
font-size: 2rem;
}
.titulo-genero{
  font-size: 1.6rem;
}
}
@media (max-width: 1300px){
.link-genero:hover .conten-titulo .titulo-genero{
font-size: 1.4rem;
}
.titulo-genero{
  font-size: 1.1rem;
}
}
.imagen-genero{
  position: relative;
  border-radius: 8%;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
/****************modulo generos**************/

/***************modulo 1***********/
.contenedor-elementos-carousel{
display: flex;
gap: 2rem;
justify-content: start;
transition: 0.2s;
flex-wrap: nowrap;
}

.carousel-contenedor{
max-width: 12rem;
min-width: 8rem;
width: 100%;
}
@media (max-width: 1300px){
.contenedor-elementos-carousel{
gap: 1rem;
flex-wrap: wrap;
}
.carousel-contenedor{
max-width: 10rem;
min-width: 6rem;
width: 47%;
}
}
.carril{
border-bottom:1px solid rgba(255, 255, 255, 0.5);
}
.carta-superior{
display: block;
overflow: hidden;
position: relative;
}
.carousel-contenedor:hover .carta-superior{
outline: 1px solid rgba(255, 255, 255, 0.836);
}
.carousel-imagen{
height: 100%;
width: 100%;
object-fit: cover;
position: relative;;
z-index: 8;
}
.icono-imagen{
display: none;
}
.degradado{
display: none;
}
.carta-superior:hover .degradado{
display: block;
position: absolute;
z-index: 9;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #0000002a;
}
.carta-superior:hover .icono-imagen{
display: block;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 5rem;
height: 5rem;
background-color: #00000094;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
z-index: 10;
}
.icono-imagen i{
font-size: 4rem;
margin-top: 0.2rem;
margin-left: 0.4rem;
}
.botones-carousel {
  position: absolute;
  top: 0;
  right: 0;
  width: 4.7rem;
  height: 2rem;
}

.carousel-control-next, .carousel-control-prev {
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.3rem;
  width: 2rem;
  height: 2rem;
  color: #fff;
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
  background-color: black;
  border-radius: 70%;
}
/****************modulo 1**************/

/***************modulo autores***********/





/****************modulo autores**************/

/****************archive**************/
.archive-imagen-header{
outline: 1px solid rgba(255, 255, 255, 0.733);
width: 100%;
cursor: pointer;
}
.archive-description-header{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100%;
padding: 3rem;
font-size: 1.1rem;
font-weight: 300;
background-color: #ffffff0e;
outline: 1px solid rgba(255, 255, 255, 0.144);
overflow: hidden;
}
@media (max-width:1650px){
.archive-description-header{
padding: 2.5rem;
font-size: 1.1rem;
}
}
@media (max-width:1450px){
.archive-description-header{
padding: 2.5rem;
font-size: 1rem;
}
}
@media (max-width:1250px){
.archive-description-header{
margin-top: 2rem;
padding: 2rem;
font-size: 1.1rem;
}
}
.archive-cuadro{
border-top: 1px solid rgba(255, 255, 255, 0.5);
border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.archive-cuadro:hover{
background-color: #ffffff18;
}
.carta-archive{
position: relative;
display: flex;
justify-content: center;
align-items: center;
width: 30%;
min-width: 10rem;
max-width: 13rem;
padding: 1rem;
}
.archive-imagen{
width: 100%;
height: 100%;
}
.icono-imagen-archive{
display: none;
}
.degradado-archive{
display: none;
}

.carta-archive:hover .degradado-archive{
display: block;
position: absolute;
z-index: 9;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #0000002a;
}
.carta-archive:hover .icono-imagen-archive{
display: block;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 5rem;
height: 5rem;
background-color: #00000094;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
z-index: 10;
}
.icono-imagen-archive i{
font-size: 4rem;
margin-top: 0.2rem;
margin-left: 0.4rem;
}


.modal{
    --bs-modal-zindex: 1055;
    --bs-modal-width: 100%;
    --bs-modal-padding: 0;
    --bs-modal-margin: 0;
    --bs-modal-color: var(--bs-body-color);
    --bs-modal-bg: var(--bs-body-bg);
    --bs-modal-border-color: var(--bs-border-color-translucent);
    --bs-modal-border-width: var(--bs-border-width);
    --bs-modal-border-radius: var(--bs-border-radius-lg);
    --bs-modal-box-shadow: var(--bs-box-shadow-sm);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
    --bs-modal-header-padding-x: 0;
    --bs-modal-header-padding-y: 0;
    --bs-modal-header-padding: 0;
    --bs-modal-header-border-color: var(--bs-border-color);
    --bs-modal-header-border-width: var(--bs-border-width);
    --bs-modal-title-line-height: 0;
    --bs-modal-footer-gap: 0;
    --bs-modal-footer-bg: ;
    --bs-modal-footer-border-color: var(--bs-border-color);
    --bs-modal-footer-border-width: var(--bs-border-width);
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-modal-zindex);
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    cursor: pointer;
}
.modal-mio{
width: 100%;
height: 100%;
max-height: 100%;
max-width: 100%;
display: flex;
justify-content: center;
align-items: center;
}
.modal-imagen {
    max-width: 1600px;
    max-height: 800px;
    width: 80%;
    height: 80%;
    object-fit: contain;
}

/****************archive**************/
.carta-superior-variacion{
display: block;
overflow: hidden;
position: relative;
border-radius: 70%;
outline: 3px solid #ffffff86;

}
.carousel-contenedor:hover .carta-superior-variacion{
outline: 3px solid #e24757;
}
.variacion-carousel-imagen{
height: 100%;
width: 100%;
object-fit: cover;
position: relative;;
z-index: 8;
border-radius: 70%;
transition: 0.4s;
}
.variacion-carousel-imagen:hover{
transform: scale(1.2);
opacity: 70%;
}

.carousel-contenedor-autor{
width: 10rem;
height: 10rem;
transition: 0.5s;
}
@media (max-width: 1300px){
.carousel-contenedor-autor{
width: 8rem;
height: 8rem;
}
}
.carousel-contenedor-autor:hover{
transform: translatey(-10px);

}
.carta-superior-autor{
position:relative;
overflow: hidden;
display: block;
height: 100%;
width: 100%;
}
.carousel-imagen-autor{
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
height: 100%;
width: 100%;
object-fit: cover;
position: absolute;
z-index: 8;
}


/****************single**************/

.single{
position: relative;
}
.botones-singles-contenedores{
margin-left: auto;
}
.iconos-reproduccion {
display: flex;
justify-content: center;
align-items: end;
padding: 3rem;
transition: 0.3s;
}
@media (max-width: 420px){
.iconos-reproduccion {
margin-left: auto;
display: flex;
justify-content: center;
align-items: end;
padding: 3rem 0.4rem;
}
}
.contenedor-iconos{
height: 4.8rem;
width: 4.8rem;
border-radius: 70%;
background-color: #000000a2;
display: flex;
justify-content: center;
align-items: center;
cursor: pointer;
transition: 0.2s;
}
.contenedor-iconos:hover{
transform: scale(1.2);

}
.borde-rojo{
outline: 2px solid #dc3545;
}
.borde-blanco{
outline: 2px solid #ececec;
}
.iconos-play{
color: #dc3545;
font-size: 4rem;
}
.iconos-stop{
color: #ececec;
font-size: 4rem;
}
.media{
position: fixed;
z-index: 1000;
bottom: -4rem;
left: 0;
width: 100%;
display: flex;
justify-content: center;
}
.media-player {
width: 70%;
margin: auto;
}
@media (max-width: 1000px){
.media-player {
width: 100%;
}
}
.single-padre{
border-bottom: 1px solid rgba(255, 255, 255, 0.5); 
}
.contenedor-single{
width: 100%;
height: 14rem;
overflow: hidden;
display: flex;
position: relative;
border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.gradiente{
position: absolute;
display: block;
height: 100%;
width: 100%;
object-fit: cover;
object-position: center;
z-index: -1;
background-color: #000000e5;
}
.single-fondo{
position: absolute;
z-index: -2;
opacity: 100%;
height: 100%;
width: 100%;
object-fit: cover;
object-position: center;
}
.imagen-cancion{
max-height: 14rem;
max-width: 14rem;
height: 100%;
width: auto;
position: relative;
}
@media (max-width: 600px){
.imagen-cancion{
display: none;
}
}
.imagen-cancion img{
height: auto;
width: 100%;
}
.boton-letra{
display: flex;
justify-content: end;
align-items: end;
padding: 0 1rem;
transition: 0.1s;
}
.boton-letra:hover{
background-color: #dc3545;
color: #ffffff;
}
.letra-icono{
margin-left: auto;
}
.letra-fondo{
background-color: #00000000;
}
.letra-fondo-rojo{
background-color: #dc3545;
}
.contenedor-letra{
background-color: #ececec15;
outline: 1px solid #dc3545;
padding: 1rem;
display: none;
}
#boton-letra{
cursor: pointer;
}
/****************single**************/
/****************footer**************/
.mimenu-footer{
margin: 0;
padding: 0 1rem;
}
.mimenu-footer ul{
margin: 0;
padding: 0;
}
.mimenu-footer ul li{
margin: 0;
padding: 0;
}
.mimenu-footer div ul{
display: flex;
flex-wrap: wrap;
row-gap: 0.3rem;
column-gap: 1rem;
}

.mimenu-busqueda{
margin: 0;
}
.mimenu-busqueda form input{
background-color: #dc3545;
color: white;
border: 0;
}
.mimenu-busqueda form input:hover{
background-color: #9e2430;

}
.mimenu-busqueda form label input:hover{
background-color: #ffffff13;
border: 1px solid rgba(255, 255, 255, 0.589);

}
.mimenu-busqueda form label input{
background-color: #ffffff13;
color: white !important;
border: 1px solid rgba(255, 255, 255, 0.253);
font-weight: 200 !important;
}
@media (max-width: 700px){
.mimenu-busqueda{
display: none;
}
}
/****************footer**************/

/****************favoritos**************/
.boton-quitar{
background-color: #dc3545 ;
border-radius: 8px;
padding: 0.3rem 1.2rem;
font-weight: 500;
border: 0 !important;
border-right: 2px solid #9e2430 !important;
border-bottom: 2px solid #9e2430 !important;
color: #ffffffcc;
transition: 0.2s;
}
.boton-quitar:hover{
background-color: #9e2d38 ;
transform: scale(1.05);
color: #ffffff;
}
.li-favoritos{
border-top: 1px solid rgba(255, 255, 255, 0.5);
border-bottom: 1px solid rgba(255, 255, 255, 0.5);
padding-left: 1rem;
padding-right: 1rem;
}
@media (max-width: 500px){
.li-favoritos{
padding-left: 0;
padding-right: 0;
}
}
.li-favoritos:hover{
background-color: #ffffff17;
}
.imagen-favoritos{
height: 5rem;
width: 5rem;
min-height: 5rem;
min-width: 5rem;
transition: 0.3s;
}
.imagen-favoritos:hover{
transform: scale(1.2);
}
/****************favoritos**************/